Subject: RE: Wavplay for cygwin?
From: "linda w \(cyg\)" <[email-masked]>
To: "'Max Bowsher'" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 14 May 2003 12:42:10 -0700

I don't have a /dev dir on my installation.  Is there a package I
was supposed to install but didn't?

The new /proc is pretty cool....when did that go in?  What package?
Main cygwin.dll?

-linda

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Max Bowsher
> Sent: Wed, May 14, 2003 9:01a
> To: Tomasz Rojek; [email-masked]
> Subject: Re: Wavplay for cygwin?
> 
> 
> Tomasz Rojek wrote:
> > Hello,
> >
> > Does anyone have or has seen wavplay compiled on cygwin? I 
> need a small
> and
> > fast application to play wav files from CLI. I want to use it in ekg
> > (instant messaging program based on Gadu-Gadu protocol - 
> very popular on
> > unix/linux machines in Poland) to play appropriate file 
> when specific
> event
> > appears. Of course any simple program which can play wave 
> file will also
> do
> > fine.
> 
> cat foo.wav > /dev/dsp
> 
> 
> 
> Max.
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/